
AIKAI LOGISTICS (THAILAND) CO., LTD - Project progress work #1036

Parent project # 1032 (In Progress): [PJ250024] Inspection label system development fee

[Installation&On-site support]

06 Aug 2025 10:17 - Siriporn Nimitmuenwai

Status: New Start date: 09 Feb 2026

Priority: Normal Due date: 26 Mar 2026

Assignee: Anek Sanohkham % Done: 0%

Category:  Estimated time: 464.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 13 Nov 2025 13:51 - Siriwilai Chaiwattanaphon

- Due date changed from 01 May 2025 to 26 Mar 2026

- Start date changed from 01 May 2025 to 09 Feb 2026

#2 - 13 Nov 2025 13:52 - Siriwilai Chaiwattanaphon

- Estimated time set to 464.00 h
